/// joinRoom : false
/// followRoom : false

class SCIsFollowRoomRes {
  SCIsFollowRoomRes({
      bool? joinRoom,
      bool? followRoom,}){
    _joinRoom = joinRoom;
    _followRoom = followRoom;
}

  SCIsFollowRoomRes.fromJson(dynamic json) {
    _joinRoom = json['joinRoom'];
    _followRoom = json['followRoom'];
  }
  bool? _joinRoom;
  bool? _followRoom;
SCIsFollowRoomRes copyWith({  bool? joinRoom,
  bool? followRoom,
}) => SCIsFollowRoomRes(  joinRoom: joinRoom ?? _joinRoom,
  followRoom: followRoom ?? _followRoom,
);
  bool? get joinRoom => _joinRoom;
  bool? get followRoom => _followRoom;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['joinRoom'] = _joinRoom;
    map['followRoom'] = _followRoom;
    return map;
  }

}